Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   New Versions, & Updating (http://forum.bytesforall.com/forumdisplay.php?f=12)
-   -   Auto Upgrade Not the Latest Ata Version (http://forum.bytesforall.com/showthread.php?t=8389)

joan Jul 20, 2010 09:34 AM

Auto Upgrade Not the Latest Ata Version
 
Ladies & Gents,
I've been 'around the world" recently with WP as my older site travelhorizonstyle.com.au was hacked (trying to get bank details apparently), and the only files that were changed (according to my host) were Ata files, so they deleted them. I have since upgraded to wp3.0. However now when I choose to install Ata from the Dashboard, it displays the older version 3.4.9. Should I choose this or should I download the latest 3.5.2 ? -Regards, Joan.

lmilesw Jul 20, 2010 12:46 PM

Since you are at WP 3 I would download Ata 3.5.2. You should not use 3.5.2 with earlier versions of WordPress until Ata 3.5.3. But then again why would you want to use anything earlier than WP 3?


All times are GMT -6. The time now is 01:06 PM.

Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.